@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic,900);

body
{
background:url(../images/body_bg.jpg) left top repeat-x #eeeeee;
    color: #fff;
	    font-family: "Roboto",sans-serif;

}


.font-family-helvetica {
	    font-family: "Roboto",sans-serif;
}

input, button, select, textarea
{
	    font-family: "Roboto",sans-serif;

}

.font-size-is-default {
    font-size: 14px;
    line-height: 26px;
}


.rt-container
{
background:#0d0d0d;
}


#rt-top-surround::after
{
background:none;
}


#rt-top-surround
{
background:none;
border:none;
box-shadow: 0 0 0 0;
text-shadow:none;
}

#rt-header
{
background:#000;
}

.rt-showcase-pattern
{
background:none;
}

#rt-showcase
{
background:none;
border:none;
box-shadow: 0 0 0 0;
text-shadow:none;

}

.rt-block
{
border:solid 3px #c50b18;
border-radius:6px;
box-shadow:0 0 10px 0 rgba(239, 19, 19, 0.89) inset;
margin:10px 7px 0;
}


#rt-footer
{
background:none;
border:none;
box-shadow:0 0 0 0;
color:#ddd;
font-size:14px;
font-family: 'Roboto', sans-serif;
}


#rt-footer .rt-container
{
background:url(../images/footer_bg.jpg) center bottom repeat;
}


.customsponsor {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 10px 10px #eee;
}

.customsponsor ul
{
text-align:center;
}

.customsponsor ul li
{
list-style:none;
display:inline;
padding-right:35px;
}

#rt-feature .rt-grid-2, #rt-feature .rt-grid-3
{
width:20%;
}

#rt-feature img
{
border:6px solid #e2e2e2;
}


#rt-feature .title {
    background: none repeat scroll 0 0 #e74455;
    border: 1px solid #e74455;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 8px 0;
    text-align: center;
    text-shadow: none;
    width: 105%;
}
h1, h2{
   font-family:"Electrolize",sans-serif;
    font-size: 28px;
    line-height: 100%;
    padding-bottom: 15px;
}

#rt-showcase .title
{
color:#333;
text-shadow:none;
}

.title, .component-content h2
{
color:#333;
font-size:30px;
text-shadow:none;
border:none;
box-shadow:0 0 0 0;
font-weight:400;
}

.phno {
    float: right;
    padding-top: 40px;
	width:100%;
}

.customphno
{
float:right;
}

#rt-content-top .rt-block 
{
padding-bottom:0;
}


.phno h2 {
    background: url("../images/MiLx45Aia2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    font-size: 22px;
    letter-spacing: 0;
    line-height: 28px;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-left: 55px;
	  color: #c54448;
}


h1, h2, h3, h4, h5, h6 {
    color: #fff;
}


.product-short-description h4
{
font-size:16px;
}

.phno h3 {
    color: #666;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0;
    margin-top: 0;
    padding-bottom: 0;
}

.logo p
{
margin-bottom:0;
}


.customlogo {
    padding-bottom: 20px;
    padding-top: 20px;
}


.logo,.phno
{
margin-top:0;
}


.quote .rsform-text-box {
    height: 85px;
}

.quote .rsform-submit-button {
    background: none repeat scroll 0 0 #900;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    padding: 5px 15px;
	margin-top:10px;
}



#rt-showcase .rt-block {
    padding: 5px 12px;
}

#rt-footer .rt-block {
border:none;
box-shadow:0 0 0 0;
border-radius:0;
}



#rt-feature
{
font-size:14px;
color:#666;
}

p {
    margin: 0 0 1.5em;
}


/*.component-content ul li, .component-content ol li {
    background: url("../images/bullet_list.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    padding: 5px 0 5px 25px;
	list-style:none;
}
*/

.component-content ul {
    margin: 0 0 15px 15px;
}




h3 {
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    padding-top: 10px;
}


.wk-gallery img, .spotlight img
{
background: #f1f1f1;
padding:10px;
border:solid 1px #ddd;
margin-top:15px;
}



#contact .rsform-input-box {
    margin-bottom: 20px;
    padding: 8px 5px;
    width: 370px;
	font-size:16px;
}


#contact .rsform-text-box {
    margin-bottom: 20px;
    padding: 8px 5px;
    width: 370px;
	height:150px;
	font-size:16px;

}


#contact .rsform-captcha-box {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 8px 5px;
    text-align: left !important;
    width: 120px !important;
}



#contact .rsform-submit-button {
 background:rgba(0, 0, 0, 0) url("../images/button_bg.png") repeat scroll left top;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 15px;
    font-style: normal !important;
    font-weight: normal;
    height: 27px;
    letter-spacing: 0;
    line-height: 26px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    width: auto;}

.booknow
{
padding-bottom:0;
margin-bottom:0;
}

.booknow p,.cp p
{
margin-bottom:0;
}

#rt-footer ul
{
text-align:center;
}

#rt-footer ul li
{
float:none;
list-style:none;
display:inline;
}

#rt-footer ul.menu li.active.current > a::before, #rt-footer ul.menu li.active.current > .item::before, #rt-footer ul.menu li.active.current > .separator::before, #rt-footer ul.menu li#current.active > a::before, #rt-footer ul.menu li#current.active > .item::before, #rt-footer ul.menu li#current.active > .separator::before
{
content:"";
}


#rt-footer ul.menu li a::before, #rt-footer ul.menu li .item::before, #rt-footer ul.menu li .separator::before
{
content:"";
}

#rt-footer .nav > li > a
{
display:inline !important;
font-weight:normal;
color:#fff;
font-size:13px;
}

#rt-footer ul li:hover, #rt-footer ul li a:hover
{
background:none;
}

.cp {
    padding-top: 0;
    text-align: center;
}


.ads p
{
margin-bottom:0;
}

.gf-menu .item
{
color:#fff;
text-transform:uppercase;
text-shadow:none;
font-family: 'Lato', sans-serif !important;
font-weight:700;
}

.gf-menu.l1 > li > .item
{
padding:15px 40px;

}

.gf-menu li
{
margin-right:0px;
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 1px solid #333;
}

.gf-menu.l1 > li > .item
{
font-size:16px;
border-bottom: 5px solid #000;
}

.menu-block {
    margin: 0 10px 0 25px;
    padding: 0;
}

.cp img
{
opacity:0.8;
}

.cp img:hover
{
opacity:1;
}


.gf-menu li.parent > .item::after {
    bottom: -5px !important;
    color: #fff;
    left: 50%;
    right: 1px;
    top: auto;
}

.gf-menu
{
margin:0 auto;
}

#rt-drawer
{
display:none;
}

.gf-menu.l1 > li.active
{
box-shadow:0 0 0 0;
}

.gf-menu.l1 > li.active {
    background: none repeat scroll 0 0 #be0002;
    border-color: #272727;
    border-radius: 0;
}

.gf-menu.l1 > li
{
}

.gf-menu.l1 > li.active .item
{
color:#fff;
text-shadow:none;
border-bottom-color:#be0002;
}

.gf-menu li:hover, .gf-menu li.active:hover
{
background: none repeat scroll 0 0 #be0002;
    border-color: #272727;
	box-shadow:0 0 0 0;
		border-radius:0;


}

.gf-menu li:hover .item, .gf-menu li.active:hover .item
{
color:#fff;
text-shadow:none;
border-bottom-color:#be0002;


}

.gf-menu.l1 > li.parent {
    padding-right: 0px;
}

.border-fixer
{
display:none !important;
}

.gf-menu .dropdown {
    background: none repeat scroll 0 0 #272727;
    border: medium none;
    border-radius: 0 !important;
    box-shadow: 0 0 0 0;
    margin: 0 auto;
    min-width: 196px;
}

.gf-menu .dropdown ul li .item
{
border: medium none !important;
    float: left;
    font-size: 13px;
    width: 100%;
	font-family: 'Roboto', sans-serif !important;
	text-transform:none;
}




.gf-menu .dropdown ul li a
{
color:#ddd !important;
}

.gf-menu .dropdown ul li:hover .item
{
	background:#be0002;
box-shadow:0 0 0 0;
border-radius:0;
border-color:none;
border: medium none !important;

}


.gf-menu .dropdown ul li.active > .item {
    color: #ffffff !important;
}

#rt-feature p
{
line-height:22px;
}


#rt-top
{
background:none;
margin-top:10px;
}


.gf-menu .dropdown ul li
{
background:none;
padding:0 !important;
border:none;
}

.wk-slideshow .slides > li
{
z-index:auto !important;
}


.item-page h2 {
    color: #fff;
    font-family: "Electrolize",sans-serif;
    font-size: 23px;
    font-weight: 300 !important;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
    text-align: left !important;
}

.enquiry .rsform-input-box
{
width:175px;
margin-bottom:13px;

}

.enquiry .rsform-text-box
{
width:175px;
margin-bottom:13px;

}


.enquiry .rsform-captcha-box
{
margin-top:13px;
}


.rsform-submit-button {
    background: rgba(0, 0, 0, 0) url("../images/button_bg.png") repeat scroll left top;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    height: 27px;
    margin-top: 14px;
    width: 100px !important;
}

.blog-featured h2, .category-view h2.title,.browse-view h1
{

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    font-family: "Electrolize",sans-serif;
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 26px;
    margin: 15px 0 25px;
    padding: 0;
    position: relative;
    text-align:center !important;

}


.downloads-for-sale-page h1, .vm-orders-information h1
{

 background: none repeat scroll 0 0 #191919;
    border-radius: 0;
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 23px !important;
    font-weight: 300 !important;
    line-height: 26px;
    margin: 0 0 30px;
    padding: 10px 0 14px 10px;
    position: relative;
    text-align: left !important;

}

.module-title h2
{

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    font-family: "Electrolize",sans-serif;
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
    text-align: center !important;


}

h1.cart-page-title {
    background: none repeat scroll 0 0 #191919;
    border-radius: 0;
    color: #fff !important;
    font-family: "Electrolize",sans-serif;
    font-size: 23px !important;
    font-weight: 300 !important;
    line-height: 26px !important;
    margin: 0 0 30px !important;
    padding: 10px 0 10px 10px !important;
    position: relative;
    text-align: left !important;
				text-transform:none !important;

}

#ProOPC .cart-page-title span {
    color: #fff !important;
	    font-family: "Electrolize",sans-serif;
		    font-weight: 300 !important;
			text-transform:none !important;


}




#rt-main
{
padding-bottom:30px;
margin-top:0;

}

.featured
{
margin-top:0;
}



#rt-sidebar-a h2.title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    font-family: "Electrolize",sans-serif;
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
}

.ask-a-question-view h1, .manufacturer-details-view h1
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #000;
    font-family: "Electrolize",sans-serif;
    font-size: 22px;
    font-weight: 300 !important;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 0;
    position: relative;

}



#rt-sidebar-a .module-surround
{
background:none;
}

#rt-sidebar-a .rt-block
{
padding-bottom:5px;
}


.login_mod .module-content
{
padding:20px;
}

#form-login-username
{
margin-bottom:0;
}

#form-login-password
{
margin-bottom:10px;
}


#login-form ul {
    margin-top: 15px;
}

.button
{
  background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 15px;
    font-style: normal !important;
    font-weight: normal;
    height: 27px;
    letter-spacing: 0;
    line-height: 26px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: auto;
	text-shadow:none;
}


.button:hover
{
background:#777;
}


.phno span {
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 600;
}


.phno td
{
padding-left:15px;
color:#666;
}

.search .button
{
   background: url("../images/src_btn_arrow.png") no-repeat scroll center center #f2f2f2 !important;
    border: solid 1px #d6d4d4 !important;
    color: #000;
    cursor: pointer;
    display: block;
    height: 40px;
    padding: 0;
    text-indent: -9999px;
    width: 50px;
    z-index: 111;
	float:left;
	border-left:none!important;
}


#mod_virtuemart_search {
    border: 1px solid #d6d4d4;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    float: left;
    height: 30px;
	width:320px;
}


.mod_search {
    float: left;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}


.logo {
    padding-bottom: 5px;
    padding-top: 0;
	background:url(../images/headerbg.png) top left no-repeat #fff;
	text-align:right;
}


.logo 
{
}

.mod_search.search
{
float:left;
}


.mod_search form
{
float:right;
}


#rt-content-bottom
{
margin-top:0px;
clear:both;
}

ul.VMmenu
{
margin-left:0;
margin-bottom:0;
}


ul.VMmenu li
{
border-top: 1px solid #f2f2f2;
}

ul.VMmenu li a
{
  color: #191919;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 0;
    padding: 10px 0 10px 15px;
    text-decoration: none;
}

ul.VMmenu li a:hover
{
font-weight:bold;
}


#vmCartModule
{
padding:15px 15px;
}


a, ul.menu li .separator {
    color: #777;
}


.horizontal-separator
{
display:none;
}

.category-view .row .category .spacer h2 a
{
  color: #000;
    padding: 10px 20px 10px 5px;
    text-align: left;
    text-transform: none;
	font-size:12px;
	line-height:17px;
}


.category-view .row .category .spacer h2 {
    font-size: 0.8em;
    margin: 0 0 20px;
    padding: 5px 0 0;
}


.category-view .row .category .spacer h2 a:hover
{
color:#999;
}


.featured ul
{
float:left;
width:100%;
margin:0;
}


.featured ul li {
    background: #000105 none repeat scroll 0 0;
    border: 2px solid #6e2e3f;
    float: left;
    list-style: outside none none;
    margin-bottom: 7px;
    margin-left: 23px;
    min-height: 245px;
    padding: 2px 2px 10px;
    width: 31%;
}

.featured ul li:first-child
{
    margin-left: 0px;
}

.featured ul li img
{
margin-bottom:10px;
}


.featured ul li a {
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    text-align: center;
    text-decoration: underline;
    width: 100%;
}

.back-to-category
{
display:none;
}



.home #rt-main .rt-grid-9 .rt-block {
    border: 3px solid #c50b18;
    border-radius: 6px;
    box-shadow: 0 0 10px 0 rgba(239, 19, 19, 0.89) inset;
    float: left;
    padding: 0 15px;
}


#rt-main .rt-grid-9 #rt-content-bottom .rt-block
{
 border: 3px solid #c50b18;
    border-radius: 6px;
    box-shadow: 0 0 10px 0 rgba(239, 19, 19, 0.89) inset;
	padding:15px;
}

.featured ul li a:hover
{
font-weight:600;
}

.featured ul li .product-price {
    color: #fc262b;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 28px;
    text-align: center;
}

.featured ul li .addtocart-area {
    float: left;
    margin: 10px 0 0;
}


.featured ul li .addtocart-bar {
    float: left;
}


.featured ul li .addtocart-bar .qty {
    margin-top: 12px;
    width: auto;
	margin-right:10px;
	display:none;
}

.featured ul li .quantity-input
{
min-width:10px;
margin-top:0 !important;
}


.bimg img
{
max-width:90%;
}


.orderby-displaynumber .title {
    color: #818181;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

.orderlistcontainer div.activeOrder
{
    color: #818181;
}

.display-number
{
    color: #818181;
	font-size:12px;
}


.display-number select {
    font-size: 12px;
    padding-bottom: 2px;
    padding-top: 2px;
    width: auto;
}


.productdetails-view .width30
{
float:left;
}

.productdetails-view .width70
{
float:left;
}


.product-description span.title {
    border-bottom: 1px solid #333;
    color: #fff;
    float: left;
    font-size: 16px;
    padding-bottom: 3px;
    width: 100%;
	font-weight:bold;
}

.ask-a-question-view .product-summary .width70
{
width:100%;
}


.component-body
{
background:#fff;
padding:0;
}

.prdt_cont .product-field-type-G
{
display:none;
}

.prdt_cont .product-field-type-S
{
border-bottom:dotted 1px #333;
}

		
	div#tabContainer {
		margin:15px 0 0 0;
		padding:0;
		position:relative;
	}
		div#tabContainer ul {
/*			overflow:hidden;
			height:35px;
			position:absolute;
			z-index:100;
			margin:0;
			display:none;
*/		}


div#tabContainer ul {
    margin: 0 0 20px;
}

div#tabContainer li {
/*    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
	    margin-right: 5px;
    padding: 0;

*/    list-style: outside none none;
}

div#tabContainer li a {
color:#fff;
/*    background: none repeat scroll 0 0 #eee;
    border: 1px solid #e5e5e5;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 16px;
    padding: 5px 9px;
    text-decoration: none;
*/}

		div#tabContainer li a:hover {
			
		}

div#tabContainer li a.active {
    
}

		.tabDetails {
			margin:0;
			padding:0px 0 0 0;
			float:left;
			width:100%;
			
		}
.tabContents {
    background: none;
    border: none;
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    padding: 0px;
}


.productdetails-view .tabContents .product-field-type-G
{
display:none;
}



.productdetails-view .tabContents .product-fields-title-wrapper {
    color: #ff788b;
    float: left;
    font-size: 13px;
    padding: 0;
}


#rt-mainbody
{
float:left;
width:100%;
}

#rt-main .rt-grid-9 .rt-block
{
float:left;
width:93%;
}

.tabContents p, .tabContents p span
{
    font-size: 14px !important;
	background:none !important;
}


table.cart-summary.proopc-table-striped tr th span
{
font-weight:bold !important;
 font-family: "Electrolize",sans-serif;

}



.back-to-category a {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 15px;
    font-style: normal !important;
    font-weight: normal;
    height: 27px;
    letter-spacing: 0;
    line-height: 26px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: auto;
}


.back-to-category a:hover
{
    background: none repeat scroll 0 0 #777;
	color:#fff !important;

}


.productdetails-view .main-image
{
text-align:left;
}

.main-image img
{
border:1px solid #333;
  padding: 5px;
}

.additional-images img
{
border:1px solid #333;
  padding: 5px;

}


.prdt_head {
    margin-bottom: 15px;
    margin-top: 15px;
}



.prdt_head h1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    font-size: 22px;
    font-weight: normal !important;
    line-height: 26px;
    margin: 5px 0 0;
    padding: 0 20px 0px 0;
    text-transform: none;
	font-family:"Electrolize",sans-serif;
}


.productdetails-view .addtocart-area form
{
margin-bottom:10px;
}

.prdt_cont {
    float: left;
    padding:12px 20px 5px;
    width: 93%;
	color:#fff;
}

.productdetails-view .product-price {
    color: #fc262b;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 0;
    padding-left: 0;
    text-transform: none;
    width: 100%;
	text-align:left !important;
}

.productdetails-view span.addtocart-button {
    margin: 7px 0 0 2px;
    vertical-align: middle;
}


.quantity-input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 0 !important;
    color: #000 !important;
    font-size: 12px !important;
    font-weight: normal !important;
    height: 16px !important;
    line-height: 12px !important;
    min-width: 30px;
    padding-bottom: 0 !important;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0 !important;
    text-align: left !important;
	box-shadow: 0 0 0 0 !important;
	margin-top:-6px !important;
}

.quantity-box
{
float:left;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button
{

   background: url("../images/bg_button.png") no-repeat scroll 0 top rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 300;
    height: 43px;
    letter-spacing: 0;
    line-height: 20px;
    padding-right: 10px;
    text-align: right;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
    width: 142px;
}

span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover
{
   background: url("../images/bg_button.png") no-repeat scroll 0 top rgba(0, 0, 0, 0);

}

.ask-a-question {
    float: right;
}


.ask-a-question a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-weight: normal;
	z-index:9999;
}

.ask-a-question a:hover
{
background:none;
}



.addtocart-bar div {
    float: left;
}

.qty
{
float:left;
width:100%;
}

.category-view .spacer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #6e2e3f;
    float: left;
    margin-bottom: 20px;
    padding: 2px !important;
    width: 88%;
	min-height:245px;
}

.browse-view .row {
    margin-right: -20px !important;
}
.category-view .width25
{
width:24%;
}

.category-view .spacer .width20, .category-view .spacer .width30, .category-view .spacer .width50
{
float:left;
}

.vm-product-media-container a
{
float:left;
max-width:100%;
}


.vm-product-media-container span
{
float:left;
width:100%;
margin-top:10px;
}


.category-view h2 {
    font-family: "Roboto",sans-serif;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 18px;
    margin-bottom: 5px !important;
	text-align:center;
}

.category-view h2 a
{
    color: #fff;
	text-decoration:underline;

}

.category-view h2:hover {
	font-weight:bold;

}

.category-view h2 a:hover
{
    color: #fff;
	font-weight:bold;

}

.category-view .product_s_desc
{
 color: #777;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
	margin-bottom:10px;
}

.category-view .vm-product-rating-container
{
float:left;
}

.category-view .vm-details-button
{
float:right;
}

.category-view div.vm-details-button a {
    background: url("../images/detal-bg.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    color: #6c6c6c;
    float: right;
    height: 20px;
    padding: 0 7px 0 22px;
    text-decoration: underline;
    text-transform: capitalize;
    width: auto;
	font-size:13px;
	line-height:17px;
}


.category-view .spacer .width50 {
    padding-right: 20px;
    width: 55%;
	    margin-top: 5px ;
		padding-bottom:20px;

}

.category-view .spacer .width30 {
width:25%;
    border-left: 1px solid #e5e5e5;


}

.category-view .PricesalesPrice
{

    color: #777;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 25px;
    font-weight: 300;
    line-height: 28px;
    padding-right: 4px;
    text-transform: none;
}

.category-view .PricesalesPrice {
    color: #fc262b !important;
    font-size: 17px !important;
    font-weight: bold;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    width: 100%;
}

.category-view .vm3pr-1
{
float:left;
width:100%;
}

.category-view .product-price {
width:100%;
text-align:center;
}

.cart_wrap
{
float:left;
width:100%;
position:relative;
margin-top:10px;
display:none;
}

.cart_wrap .addtocart-area
{
float:left;
}

.cart_wrap .addtocart-bar
{
position:relative;
bottom:0;
left:20px;
}

.show_cart a
{
 background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left !important;
    font-size: 15px;
    font-style: normal !important;
    font-weight: normal;
    height: 27px;
    letter-spacing: 0;
    line-height: 26px;
      margin: 20px 0 15px;
    padding: 0 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    width: auto;
}


.show_cart a:hover
{
background:#777;
}


.category-view .category .spacer
{
background:none;
}

.proopc-btn-info
{
background:#333 !important;
}

label.title {
    line-height: 20px;
    padding-bottom: 0;
}

h3.proopc-process-title
{
    font-family: "Electrolize",sans-serif;

}


.breadcrumb {
    background: none;
    border-radius: 4px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.bread_mod
{
padding-bottom:0;
margin-bottom:0;
}


.featured ul li img {
    margin-bottom: 10px;
    max-height: 200px;
}


.quick_cart {
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
}

.vmCartModule.quick_cart
{
    background: url("../images/cart_img2.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    color: #000;
    padding-bottom: 8px !important;
    padding-right: 50px!important;
    padding-top: 8px!important;

}



.vmCartModule.quick_cart .show_cart a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: right;
    height: 30px;
    margin-right: 0;
    margin-top: -5px;
    padding: 0 !important;
    position: absolute;
    right: 16px;
    text-indent: -1e+7px;
    width: 44px;
}

.total
{
float:left !important;
margin-right:10px;
}



.quick_cart .total_products {
    float: left;
}


.rt-block.mod_search {
    float: left;
    margin-right: 0;
    padding-right: 0;
	margin-left:0;
}

.vmCartModule.quick_cart strong
{
color:#fc262b;
}


.productdetails-view .addtocart-area
{
float:left;
margin:0;
}


.productdetails-view .addtocart-bar div {
    float: none;
    width: auto;
}

.product-field-type-E .file_title
{
display:none;
}


.product-field-type-E .file_info
{
display:none;
}

.product-field-type-E .downloads-for-sale img {
    width: 55px;
}

.productdetails-view .product-fields {
    float: left;
    margin-top: 0;
    width: 100%;
}

.product-field-type-E .product-fields-title-wrapper
{
font-size:11px;
}


.productdetails-view .product-field-type-X {
    background: url("../images/pdf_icon.gif") no-repeat scroll -4px top rgba(0, 0, 0, 0);
    padding-left: 110px;
    padding-top: 15px;
}



.productdetails-view .ask-a-question {
    float: left;
    margin-top: 10px;
    text-align: left;
	font-size:14px;
	color:#fff;

}



.productdetails-view a.ask-a-question {
    background: rgba(0, 0, 0, 0) url("../images/button_bg.png") repeat scroll left top;
    padding: 0 10px;
    text-decoration: none;
}


.prdt_cont .product-field-display
{
color:#999;
}


.prdt_cont .product-fields-title
{
color:#efefef;
}


.ask-a-question {
    float: left;
    text-align: right;
	margin-top:0;
}

.ask-a-question a
{
padding:0;
color:#fff;
}

.ask-a-question a:hover
{
color:#fff;

}


.productdetails-view .product-field-type-X a
{
color:#fc262b;
text-decoration:underline;
}


.category-view .qty
{
margin-bottom:5px;
}


.ask-a-question-view .product-summary .short-description
{
display:none;
}


.ask-a-question-view .product-summary .width30
{
display:none;
}



.ask-a-question-view, .manufacturer-details-view .spacer {
    padding: 0 20px !important;
	color:#000;
}

.ask-a-question-view .form-field textarea.field
{
height:80px;
}

.ask-a-question-view .form-field .submit .text-right
{
display:none;
}

input.highlight-button {
    background:rgba(0, 0, 0, 0) url("../images/button_bg.png") repeat scroll left top;
    border: none;
}



.formError {
    float: left;
    margin-top: -12px;
    width: 100%;
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    background: none repeat scroll 0 0 #333 !important;
    border-color: #333 !important;
    box-shadow: 0 0 0 0 !important;
}

.invalid
{
background:none !important;
}


h1
{
font-weight:normal !important;

}



.downloads-for-sale-page input
{
width: auto;
}


.product-field-type-E .product-fields-title-wrapper strong
{
font-weight:normal;
}


.downloads-for-sale-page p, .downloads-for-sale-page table
{
margin-left:0 !important;
}


#com-form-order-number br, #com-form-order-pass br
{
display:none;
}

#com-form-order-submit input
{
margin-top:24px;
}



.vm-orders-items th {
    border: 1px solid #ccc;
    font-size: 11px;
    padding: 0 5px;
}


.vm-orders-items td
{
    font-size: 12px;
    padding: 0 5px;
    border: 1px solid #ccc;
}


.vm-orders-information .spaceStyle .floatright a
{
display:none;
}

.downloads-for-sale-page h2
{
font-size:22px;
}





/*Responsive CSS*/


@media only screen and (min-width: 960px) and (max-width: 1199px) {

#rt-feature .rt-block 
{
padding-right:0;
}

#rt-feature .title
{
font-size:13px;
}

.quote .rsform-input-box,.quote .rsform-text-box {
    width: 170px;
}


.layout-mode-responsive .gf-menu.l1 > li
{
margin-right:0;
}


.featured ul li
{
 width: 30%;
}

.category-view .spacer
{
padding-bottom:0 !important;
}

.main-image img
{
max-width:85%;
}

.featured ul li .addtocart-area
{
margin-top:0;
}


.featured ul li .addtocart-bar .qty {
    margin-bottom: 10px;
    margin-top: 0;
}


.productdetails-view .addtocart-area {
    float: left;
    margin: 0;
}


.gf-menu.l1 > li > .item {
    padding: 15px 35px;
}


.featured ul li {
}

#mod_virtuemart_search
{
width:230px;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

.phno h2
{
padding-bottom:5px;
font-size:16px;
}

.phno h3
{
font-size:13px;
}

.gf-menu.l1 > li > .item {
    padding: 15px 25px;
}

.layout-mode-responsive .gf-menu.l1 > li {
    margin-right: 0;
}

.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 12px;
}

.gf-menu .dropdown ul li .item
{
font-size:10px;
}


#rt-showcase .rt-block.quote {
    margin-left: 0;
    padding-left: 0;
}

.quote .rsform-input-box,.quote .rsform-text-box {
    width: 153px;
}


#rt-showcase h2
{
font-size:26px;
}


#rt-feature .rt-block {
    padding-left: 0;
    padding-right: 0;
}

#rt-feature .title {
    font-size: 11px;
}

#rt-feature .rt-grid-3.rt-omega .rt-block {
    margin-right: 17px;
}


#rt-feature p {
    font-size: 12px;
    line-height: 18px;
}

.customsponsor ul li
{
padding-right:10px;
}

#rt-footer
{
font-size:12px;
}



.featured ul li {
    min-height: 230px;
    width: 29%;
}

ul.VMmenu li a
{
font-size:13px;
}

#rt-sidebar-a h2.title
{
font-size:18px;
}

.blog-featured h2, .category-view h2.title, .browse-view h1
{
  font-size: 18px !important;
}

#rt-sidebar-a .rt-block
{
margin-right:0;
}

.featured ul li .product-price
{
font-size:20px;
}

.category-view .spacer
{
padding-bottom:0 !important;
}


div[class*="vm-col-"] {
    width: 100%;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button
{
  width: 113px;
  font-size: 11px;
}

.main-image img
{
max-width:80%;
}

.featured ul li .addtocart-area
{
margin-top:0;
}


.featured ul li .addtocart-bar .qty {
    margin-bottom: 10px;
    margin-top: 0;
}


.featured ul li img {
    height: 150px;
	}
	

#mod_virtuemart_search
{
width:115px;
}


.productdetails-view .addtocart-area {
    float: left;
    margin: 0;
}

.productdetails-view .product-field-type-X
{
width:80%;
}

.vm_cart_products .product_name a
{
font-size:3px;
}

.rt-block.mod_search
{
margin-left:0;
}


.prdt_head h1
{
font-size:26px;
}



.downloads-for-sale-page input {
    width: 80%;
}

#order_pass
{
margin-top:-30px;
}


.enquiry .rsform-input-box, .enquiry .rsform-text-box
{
width:135px;
}

#rt-main .rt-grid-9 .rt-block
{
width:91%;
}

}

@media only screen and (min-width: 600px) and (max-width: 767px) {

#rt-top .rt-grid-8,#rt-top .rt-grid-4
{
width:100%;
}

.logo, .phno {
    text-align: center;
	padding-bottom:0;
}


.phno {
    float: left;
    padding-top: 0;
    text-align: center;
    width: 100%;
}


.customphno
{
padding-left:8%;
padding-right:8%;
float:none;
}

.phno h2
{
margin-top:0;
padding-bottom:0;
padding-left:0;
}

#rt-header
{
min-height:0;
}

.quote
{
margin-top:0;
padding-top:0;
}

#rt-feature .rt-grid-2, #rt-feature .rt-grid-3 {
    float: left;
    width: 50%;
}

.title, .component-content h2
{
font-size:25px;
}


.ads p {
    margin-bottom: 0;
    text-align: center;
}

.cp {
    float: none;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}


#rt-feature .rt-block {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
}

.layout-mode-responsive .gf-menu li:hover,.layout-mode-responsive .gf-menu li.active:hover
{
background:none;
box-shadow:0 0 0 0;
border-color:#424242;
font-weight:bold;
}
.layout-mode-responsive .gf-menu li.active.last > .item
{
background:none;
box-shadow:0 0 0 0;
border-color:#424242 !important;
}

.gf-menu .item {
    color: #fff;
}

.layout-mode-responsive .gf-menu li:hover .item
{
    color: #fff;
	text-shadow:none;

}

.gf-menu .dropdown ul li:hover .item
{
box-shadow:0 0 0 0;
border-color:#424242 !important;
    color: #fff;
	text-shadow:none;


}

.gf-menu .dropdown ul li a
{
color: #fff !important;
}

.layout-mode-responsive .gf-menu li:hover {
    background: url("../images/menu/tree-node.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.layout-mode-responsive .gf-menu > li:last-child:hover {
    background: url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px #424242;
}

.gf-menu .dropdown
{
min-width:0;
}

.featured ul li {
    margin-left: 20px;
    padding: 20px 10px;
    width: 30%;
}


.featured ul li .product-price
{
font-size:20px;
}


.phno span
{
font-size:15px;
}

.search .button
{
margin-left:0;
}

.mod_search
{
float:left;
margin-left: 30px
}

.gf-menu.l1 > li > .item
{
border-bottom:0;
}

.gf-menu .dropdown ul li:hover .item
{
background:none;
}


.category-view .spacer
{
padding-bottom:0 !important;
}


div[class*="vm-col-"] {
    width: 100%;
}

.category-view .PricesalesPrice
{
font-size:20px;
}

.category-view .spacer .width50
{
margin-top:0;
}

.category-view .PricesalesPrice
{
margin-top:0;
}

.category-view .spacer .width50
{
width:50%;
}

.category-view .spacer .width30 {
    width: 30%;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button
{
  width: 114px;
   font-size: 12px;
}

.category-view .vm-details-button
{
margin-top:10px;
}

.main-image img
{
max-width:80%;
}


.featured ul li .addtocart-area
{
margin-top:0;
}


.featured ul li .addtocart-bar .qty {
    margin-bottom: 10px;
    margin-top: 0;
}

.featured ul li a
{
font-size:13px;
}

.featured ul li
{
min-height:260px;
}



.featured ul li img {
    height: 150px;
	}



#mod_virtuemart_search
{
width:100px;
margin-left:0;
}

.rt-block.mod_search
{
float:left;
margin-left:60px;
padding-left:0;
}

.mod_search.search
{
margin-left:0;
}

.productdetails-view .product-field-type-X {
    background: url("../images/pdf_icon.gif") no-repeat scroll -4px top / 22% auto rgba(0, 0, 0, 0);
    font-size: 12px;
    line-height: 18px;
    padding-left: 76px;
    padding-top: 0;
    width: 81%;
}

.productdetails-view .addtocart-area
{
float:left;


}


.ask-a-question
{
text-align:left;
}


.prdt_head h1
{
font-size:21px;
}


.downloads-for-sale-page .width30
{
width:100%;
}

#com-form-order-submit
{
margin-top:20px;
}

.enquiry .formField
{
text-align:center;
}

.enquiry .rsform-input-box, .enquiry .rsform-text-box
{
width:330px;
}

#rt-main .rt-grid-9 .rt-block
{
width:90%;
}


.productdetails-view .width70
{
width:100%;
}


.productdetails-view .width30 {
    float: left;
    width: 90%;
}

.logo
{
background:#000;
}


}

@media only screen and (min-width: 480px) and (max-width: 599px) {

#rt-top .rt-grid-8,#rt-top .rt-grid-4
{
width:100%;
}

.logo, .phno {
    text-align: center;
	padding-bottom:0;
}

.phno
{
float:none;
}

.customphno
{
padding-left:20%;
padding-right:20%;
}

.phno h2
{
margin-top:0;
padding-bottom:0;
padding-left:0;
}

#rt-header
{
min-height:0;
}

.quote
{
margin-top:0;
padding-top:0;
}

#rt-feature .rt-grid-2, #rt-feature .rt-grid-3 {
    float: left;
    width: 96%;
}

.title, .component-content h2
{
font-size:25px;
}


.ads p {
    margin-bottom: 0;
    text-align: center;
}

.cp {
    float: none;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}

#rt-feature .rt-block {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
}

#rt-showcase p
{
margin-bottom:0;
}

.layout-mode-responsive .gf-menu li:hover,.layout-mode-responsive .gf-menu li.active:hover
{
background:none;
box-shadow:0 0 0 0;
border-color:#424242;
font-weight:bold;
}
.layout-mode-responsive .gf-menu li.active.last > .item
{
background:none;
box-shadow:0 0 0 0;
border-color:#424242 !important;
}

.gf-menu .item {
    color: #fff;
}

.layout-mode-responsive .gf-menu li:hover .item
{
    color: #fff;
	text-shadow:none;

}

.gf-menu .dropdown ul li:hover .item
{
box-shadow:0 0 0 0;
border-color:#424242 !important;
    color: #fff;
	text-shadow:none;


}

.gf-menu .dropdown ul li a
{
color: #fff !important;
}

.layout-mode-responsive .gf-menu li:hover {
    background: url("../images/menu/tree-node.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.layout-mode-responsive .gf-menu > li:last-child:hover {
    background: url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px #424242;
}
.gf-menu .dropdown
{
min-width:0;
}

#rt-footer .rt-block 
{
margin-left:0;
margin-right:0;
}

.rt-container
{
width:478px;
}

#rt-feature .title
{
width:auto;
}

#rt-feature p
{
text-align:center;
}


.featured ul li {
    margin-left: 20px;
    padding: 20px 10px;
    width: 30%;
}


.featured ul li .product-price
{
font-size:20px;
}


.phno span
{
font-size:15px;
}

.search .button
{
margin-left:0;
}

.mod_search
{
float:left;
margin-left: 30px
}

.gf-menu.l1 > li > .item
{
border-bottom:0;
}

.gf-menu .dropdown ul li:hover .item
{
background:none;
}


.customphno {
    padding-left: 5%;
    padding-right: 5%;
}


.phno
{
padding-top:0;
}

.category-view .spacer
{
padding-bottom:0 !important;
}


div[class*="vm-col-"] {
    width: 100%;
}

.category-view .PricesalesPrice
{
font-size:20px;
}

.category-view .spacer .width50
{
margin-top:0;
}

.category-view .PricesalesPrice
{
margin-top:0;
}

.category-view .spacer .width50
{
width:50%;
}

.category-view .spacer .width30 {
    width: 30%;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button
{
  width: 114px;
   font-size: 12px;
}

.category-view .vm-details-button
{
margin-top:10px;
}


.display-number
{
float:left;
margin-left:5px !important;
}


.productdetails-view .width30,.productdetails-view .width70
{
width:100%;
}

.featured ul li
{
width:100%;
margin:0;
margin-bottom:20px;
}

.featured ul li .addtocart-area
{
margin-top:0;
}

.phno {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}


.customphno
{
float:none;
}


.customphno table
{
margin:0 auto;
}

#mod_virtuemart_search
{
 width: 130px;
  height: 21px;
  margin-left:0;
}


.search .button {
    margin-left: 0;
	height: 30px;
	 width: 30px;
}


.mod_search.search {
    margin-left: 0;
}


.rt-block.mod_search
{
margin-top:10px;
}


.rt-block.mod_search
{
float:left;
margin-left:60px;
padding-left:0;
}



.productdetails-view .product-field-type-X {
    background: url("../images/pdf_icon.gif") no-repeat scroll -4px top / 22% auto rgba(0, 0, 0, 0);
    font-size: 12px;
    line-height: 18px;
    padding-left: 55px;
    padding-top: 0;
    width: 84%;
}

.prdt_head h1
{
font-size:30px;
margin-top:20px;
}


.downloads-for-sale-page .width30
{
width:100%;
}

#com-form-order-submit
{
margin-top:20px;
}

.enquiry .formField
{
text-align:center;
}

.enquiry .rsform-input-box, .enquiry .rsform-text-box
{
width:300px;
}

#rt-main .rt-grid-9 .rt-block
{
width:90%;
}

.productdetails-view .width70
{
width:100%;
}


.productdetails-view .width30 {
    float: left;
    width: 90%;
}

.logo
{
background:#000;
}



}

@media only screen and (max-width: 480px) {

.logo, .phno {
    text-align: center;
	padding-bottom:0;
}

.phno
{
float:none;
}


.phno h2
{
margin-top:0;
padding-bottom:0;
padding-left:0;
}

#rt-header
{
min-height:0;
}

#rt-showcase p
{
margin-bottom:0;
}

.quote
{
margin-top:0;
padding-top:0;
}

#rt-feature .rt-grid-2, #rt-feature .rt-grid-3 {
    float: left;
    width: 96%;
}

.title, .component-content h2
{
font-size:22px;
}

.ads p {
    margin-bottom: 0;
    text-align: center;
}

.cp {
    float: none;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}

#rt-feature .rt-block {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
}

.booknow
{
padding-top:0;
margin-top:0;
}

.layout-mode-responsive .gf-menu li:hover,.layout-mode-responsive .gf-menu li.active:hover
{
background:none;
box-shadow:0 0 0 0;
border-color:#424242;
font-weight:bold;
}
.layout-mode-responsive .gf-menu li.active.last > .item
{
background:none;
box-shadow:0 0 0 0;
border-color:#424242 !important;
}

.gf-menu .item {
    color: #fff;
}

.layout-mode-responsive .gf-menu li:hover .item
{
    color: #fff;
	text-shadow:none;

}

.gf-menu .dropdown ul li:hover .item
{
box-shadow:0 0 0 0;
border-color:#424242 !important;
    color: #fff;
	text-shadow:none;


}

.gf-menu .dropdown ul li a
{
color: #fff !important;
}

.layout-mode-responsive .gf-menu li:hover {
    background: url("../images/menu/tree-node.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.layout-mode-responsive .gf-menu > li:last-child:hover {
    background: url("../images/menu/tree-node-last.png") no-repeat scroll 0 -2px #424242;
}

.gf-menu .dropdown
{
min-width:0;
}



.featured ul li {
    margin-left: 0px;
    padding: 20px 10px;
    width: 100%;
	margin-bottom:20px;
}


.featured ul li .product-price
{
font-size:20px;
}


.phno span
{
font-size:15px;
}

.search .button
{
margin-left:0;
}

.mod_search
{
float:left;
margin-left: 30px
}

.gf-menu.l1 > li > .item
{
border-bottom:0;
}

.gf-menu .dropdown ul li:hover .item
{
background:none;
}


.customphno {
    padding-left: 13%;
    padding-right: 13%;
}

.phno
{
padding-top:0;
}


.phno td {
    float: left;
}

.mod_search.search
{
margin-left:0;
}

#mod_virtuemart_search {
    margin-left: 10px;
    width: 145px;
}

#contact .rsform-input-box
{
width:215px;
}

#contact .rsform-text-box
{
width:213px;
}

.category-view .spacer
{
padding-bottom:0 !important;
}


.category-view .spacer .width50 {
    margin-top: 0;
    width: 100%;
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}


.category-view .spacer .width30 {
    width: 100%;
	border:none;
}




.category-view .vm-details-button {
    float: left;
    margin-top: 15px;
}

.addtocart-area
{
margin:0;
}

.category-view .PricesalesPrice
{
margin-left:0;
}

.cart_wrap .addtocart-bar
{
left:0;
}


.display-number
{
float:left!important;
margin-left:5px;
}

.productdetails-view .width30,.productdetails-view .width70
{
width:100%;
}


.featured ul li .addtocart-area
{
margin-top:0;
}

.featured ul li .addtocart-bar .qty
{
margin-bottom:10px;
}

.featured ul li .addtocart-bar .qty
{
margin-top:0;
}


.quick_cart {
    float: left;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
}

.rt-block.mod_search {
    float: left;
	margin-left:15px;
	}



.phno {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.customphno
{
float:none;
}


.customphno table
{
margin:0 auto;
}



.productdetails-view .product-field-type-X {
    background: url("../images/pdf_icon.gif") no-repeat scroll -4px top / 22% auto rgba(0, 0, 0, 0);
    font-size: 12px;
    line-height: 18px;
    padding-left: 55px;
    padding-top: 0;
    width: 84%;
}


.productdetails-view .addtocart-bar div {
    float: left;
    margin-bottom: 0;
    width: auto;
}

.productdetails-view .product-fields {
    float: left;
    margin-top: 20px;
}


.prdt_head h1
{
font-size:24px;
margin-top:20px;
}

.downloads-for-sale-page .width30
{
width:100%;
}

#com-form-order-submit
{
margin-top:20px;
}

.enquiry .formField
{
text-align:center;
}


#rt-main .rt-grid-9 .rt-block {
    float: left;
    margin-left: 0;
    width: 88%;
}

.logo
{
background:#000;
}

}